#ifndef __ACTTESTREPEAT_PRIVATE_H__
#define __ACTTESTREPEAT_PRIVATE_H__

#include "acttestrepeat.h"

static uint32 __ITestRepeat_AddRef(ITestRepeat* pMe);
static void __ITestRepeat_Delete(ITestRepeat* pme);
static char* __ITestRepeat_name(ITestRepeat* pme);
static void __ITestRepeat_run(ITestRepeat* pme,ITestResult* result);
static int __ITestRepeat_countTestCases(ITestRepeat* pme);

#endif /* __ACTTESTREPEAT_PRIVATE_H__ */

